Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1119024 - network rollback does not take place
Summary: network rollback does not take place
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Dan Kenigsberg
QA Contact: Meni Yakove
URL:
Whiteboard: network
Depends On:
Blocks: 1073943 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-13 09:18 UTC by Dan Kenigsberg
Modified: 2016-02-10 19:53 UTC (History)
6 users (show)

Fixed In Version: ovirt-3.5.0-beta2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 13:40:41 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30178 master MERGED Do not update timestamp on API.getVMList Never
oVirt gerrit 30256 ovirt-3.5 MERGED Do not update timestamp on API.getVMList Never

Description Dan Kenigsberg 2014-07-13 09:18:24 UTC
Description of problem:
As of http://gerrit.ovirt.org/23050, mom's constant polling of getVMList causes _updateTimestamp(). This means that if a setupNetwork command disconnects the node, Vdsm would not notice that, and would not roll the configuration back.

Version-Release number of selected component (if applicable):
v4.16.0

Comment 2 Meni Yakove 2014-07-27 07:45:37 UTC
vdsm-4.16.0-42.git3bfad86.el6.x86_64


Note You need to log in before you can comment on or make changes to this bug.